Subject: Re: mig29fulcrum
From: "Steve Bamford" <[email-masked]>
To: "Sertan Eral" <[email-masked]>
Date: Sun, 4 Aug 2002 21:20:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Sertan Eral <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 01, 2002 11:31 PM
Subject: mig29fulcrum

> Hello Steve..
> I am a modeler from Turkey. Pictures and an article
> for my Mig 29 Fulcrum are attached.
> Thank you for such beautiful modeling site and I wish
> happy good modelling...
>
> Sertan Eral/TURKEY
>
> =====
> Sertan Eral
>
> +90 555 2326432
> +90 224 4823128 - 4823936 (Office)
>
> Bursa-TURKEY
>
> __________________________________________________
> Do You Yahoo!?
> Sign up for SBC Yahoo! Dial - First Month Free
> http://sbc.yahoo.com

----------------------------------------------------------------------------
----

>
{\rtf1\fbidis\ansi\ansicpg1254\deff0\deftab1250{\fonttbl{\f0\fnil\fcharset16
2 Tahoma;}}
> \viewkind4\uc1\pard\ltrpar\lang2074\f0\fs24 Hasegawa 1/72 MIG 29
FULCRUM\par
> \par
> I can't exactly remember, but some 15 years ago a Russian pilot stolen a
Mig 29 from a base at south east  of USSR (today's Georgia) and after a low
level flight over the Black Sea, he managed to land the Trabzon airport in
Turkey. Those were the days I was a teenager and surely in love for flying.
That MIG 29 was an excellent surprise for me (although my home city Bursa is
pretty far away from Trabzon, where the MIG landed, so I could not see it,
knowing that there is a MIG in Turkey was good).\par
> \par
> The pilot's great escape from USSR succeeded. He applied for a citizenship
to one of western countries. Before sending back to USSR,the Fulcrum stayed
for a few weeks in Turkey, for \ldblquote military examinations.\rdblquote
MIG 29 was an enigma in those days even for USA, therefore, that was a good
opportunity for Turkish authorities. They had the rarest and finest Russian
MIG. Later that Fulcrum returned home, but I never forgot that beautiful
shape of the mysterious MIG 29. Since that day MIG 29 Fulcrum has became my
favorite jet fighter, right after F-14 Tomcat. \par
> \par
> In fact this Hasegawa kit was a birthday present from my wife in 1993. A
typical Hasegawa, with its good shaped pieces, interior and exterior
details. I built it straight out of the box. Unfortunately starboard rudder
lost during a home moving but I replaced it with another, which has been
derived from a Heller kit of Fulcrum UB. \par
> \par
> My real problem was camouflage green of the Fulcrum, because in those
years modeling tools and paints were hard to find in Turkey. Therefore I
mixed dark and light ghost grays, light blue and white. Despite my efforts
to catch the exact tone of Fulcrum\par
> , I think it is not match very well. It is not so serious problem for me,
because this MIG will not participate in any competition. \par
> \par
> I used pastel chalks for weathering, and a silver pen for metallic
effects. I suggest these pens (and pencils) for everyone. Because easy to
apply and cheap.\par
> \par
> I am looking forward to built a 1/48\up10 th\up0   Fulcrum in the future,
(with exact color scheme of course:-)) My other model; \ldblquote Huey
Gunship\rdblquote  on its way to ARC soon. Happy modelling to
everyone...\par
> \par
> Sertan Eral/TURKEY\par
> }
>